Package org.jboss.logmanager

## Interface ConfigurationLocator

All Known Implementing Classes:
  `DefaultConfigurationLocator`

    public interface ConfigurationLocator

A locator for logger configuration.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.io.InputStream` `findConfiguration()` Find the configuration file.

### Method Detail

#### findConfiguration

    java.io.InputStream findConfiguration()
                                   throws java.io.IOException

Find the configuration file.

Returns:
  the configuration file input stream
Throws:
  `java.io.IOException`